/* check no incorrect user_id's: */
SELECT * FROM test.request_result_summaries WHERE user_id = 0;

SET FOREIGN_KEY_CHECKS = 0;
TRUNCATE bristol.request_result_summaries;
INSERT INTO bristol.request_result_summaries 
	(request_id, lab_section_id, results_summary, user_id, time)
	SELECT * FROM test.request_result_summaries;
SET FOREIGN_KEY_CHECKS = 1;

SELECT * FROM bristol.request_result_summaries;